<?php
define('DEVER_APP_NAME', 'upload');
define('DEVER_APP_LANG', '资源库');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', -90);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-upload layui-icon-picture');
include(DEVER_APP_PATH . '../boot.php');